---
- name: UBUNTU16 - Add percona repo.
  apt:
    autoremove: yes
    update_cache: yes
    deb: https://repo.percona.com/apt/percona-release_latest.{{ ansible_lsb.codename }}_all.deb
    state: present
  when: 'ansible_distribution_major_version == "16"'
- name: UBUNTU14 - Add percona repo.
  apt_repository:
      repo="deb http://repo.percona.com/apt trusty main"
      state=present
  when: 'ansible_distribution_major_version == "14"'
- name: UBUNTU - Install percona
  apt:
    name: [ 'gnupg2', '{{ ubuntu_percona_version }}', '{{ ubuntu_pip_version }}']
    force: yes
    state: present
    update_cache: yes
  notify:
    - reload_percona
- name: UBUNTU - Ensure pymysql package
  pip:
    name: pymysql
    state: present
